html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	padding-top: 75;
	padding-right: 10;
	padding-bottom: 10;
	padding-left: 0;
	margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{
	display:block;
}
meter,progress,mark{
	display:inline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
html, body {
	height:100%;
}
html {
	min-width:968px;
}
body {
	background:#e8e8e8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
	min-width:1000px;
}
#page1 {
	min-width:1008px;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol {
	list-style:none;
}
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
}
h2{
	font:700 24px/1.2em Arial, Helvetica, sans-serif;
	color:#1e1e1e;
	margin-bottom:12px;
}

h2 .upc{
	font:700 30px/1.2em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

h5{
	font:600 20px/1.2em Arial, Helvetica, sans-serif;
	color:#078abb;
	margin:10px 0 6px 38px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.col-1, .col-2, .col-3 {
	float:left;
}


/* The Nivo Slider styles */

#slider{ height:280px; overflow:hidden; width:100% !important; position:relative}
.slider_box{
	position: absolute;
	z-index: 99;
	background: url(../images/slider_box1.gif) no-repeat;
	width: 118px;
	height: 116px;
	display: block;
	top: 58px;
	right: 0px;
}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;	top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute; top:212px;	z-index:99;	cursor:pointer;width:52px;padding-left:24px; height:27px;font:18px/27px Arial, Helvetica, sans-serif;color:#0f93c4;text-decoration:none;}
.nivo-prevNav {left:37px; display:block; background: url(../images/prevnext-sprite.png) 0 0 no-repeat;}
.nivo-nextNav {left:113px; background:url(../images/prevnext-sprite.png) -76px 0 no-repeat;}
.nivo-prevNav:hover{background-position:0 -27px;color:#fff;}
.nivo-nextNav:hover{background-position:-76px -27px;color:#fff;}



.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
a.und, .und a {
	text-decoration:none;
}
.noupc{
	text-transform:none;
}
a.und:hover, .und a:hover {
	text-decoration:underline;
}
.nocolor, .nocolor a{
	color:inherit;
}
/*==== GLOBAL =====*/
#main {
	width:968px;
	margin:0 auto;
	font-size:.75em;
}
header{
	height:400px;
	position:relative;
}

#content{
	overflow: hidden;
	padding: 50px 0 20px 35px;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #333;
}

#page1 #content{
	padding-top:34px;
}

footer {
	border-top:3px #cecece solid;
	height:111px;
	overflow:hidden;
	position:relative;
}
/*----- forms parameters -----*/

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	margin:0;
}
/*----- other -----*/

a.mrk{
	font:bold 11px/24px Arial, Helvetica, sans-serif;
	background:url(../images/marker2.gif) right center no-repeat;
	padding-right:6px;
}

a.mrk2{
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	background:url(../images/marker2.gif) right center no-repeat;
	padding-right:6px;
	display:inline-block;
}

.list li{
	border-bottom:1px #959595 dotted;
}

.list .lst{
	border:none;
}

.list a{
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#0f93c4;
	background:url(../images/marker1.gif) left center no-repeat;
	padding-left:20px;
}

.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom:16px;
}
.p1 {
	margin-bottom:8px;
}
strong.p1{
	display:inline-block;
	margin-bottom:2px;
}
.p2 {
	margin-bottom:16px;
}
.p3 {
	margin-bottom:24px;
}

.black{
	color:#1e1e1e;
}

.orange{
	color:#ec7206;
}

.bold{
	font-weight:bold;
}

.f14{
	font:14px/18px Arial, Helvetica, sans-serif;
}

.f14 strong{
	font:bold 12px/16px Arial, Helvetica, sans-serif;
}

.border-bottom{
	border-bottom:1px #959595 dotted;
	padding-bottom:16px;
}

#page1 .border-bottom{
	padding-bottom:6px;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#0f93c4;
	outline:none;
}
a:hover {
	text-decoration:none;
}
/*==================boxes====================*/

dl.address {
	margin-bottom:16px;
}

dl.address.t2 dd{
	text-align:left;
}

dl.address.t2 dd span{
	margin-right:4px;
}

dl.address dd {
	text-align:right;
	clear:both;
}
dl.address dd span {
	float:left;
}
dl.img-box,.img-box-set dl {
	padding-bottom:5px;
	overflow:visible;
}
dl.img-box dt ,.img-box-set dl dt{
	float:left;
	padding-right:16px;
}
dl.img-box dd ,.img-box-set dl dd{
	overflow:hidden;
	padding-bottom:0;
}

/*===== header =====*/
header h1{
	position:absolute;
	left:9px;
	top:45px;
	height: 61px;
	width: 217px;
}

header nav{
	position:absolute;
	left:240px;
	top:64px;
}

header nav li{
	float:left;
	padding-right:1px;
}

header nav li a{
	display:block;
	width:120px;
	text-align:center;
	font:400 18px/43px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#1f1f1f;
	background:url(../images/nav-sprite.png) -120px 0px no-repeat;
}

header nav li a:hover,header nav li.active a{
	color:#fff;
	background-position:-120px -43px;
}

header nav .frst a{background-position:0 0;}
header nav .last a{background-position:-240px 0; width:122px;}

header nav .frst a:hover,header nav .frst.active a,* html header nav .fsta a{background-position:0 -43px;}
header nav .last a:hover,header nav .last.active a,* html header nav .lsta a{background-position:-240px -43px;}

.header-pic{
	width:968px;
	height:280px;
	position:absolute;
	top:120px;
}

#page1 .header-pic{
}


.sitemaplogin{
	font:700 12px/1.2em Arial, Helvetica, sans-serif;
	color:#0f93c4;
	text-transform:uppercase;
	position:absolute;
	left:627px;
	top:23px;
	width: 145px;
}

.sitemaplogin a:hover{
	color:#fff;
}
/*===== content =====*/

.carousel-box{
	position:relative;
}

.carousel-box .c_prev{
	position:absolute;
	left:-18px;
	top:43px;
}

.carousel-box .c_next{
	position:absolute;
	right:-15px;
	top:43px;
}

.carousel-box .mask-l{
	width:9px;
	height:149px;
	background:url(../images/mask-l.png) no-repeat;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
}

.carousel-box .mask-r{
	width:9px;
	height:149px;
	background:url(../images/mask-r.png) no-repeat;
	position:absolute;
	right:0px;
	top:0;
	z-index:100;
	border-right:3px #e8e8e8 solid;
}

.carousel li{
	margin-right:1px;
	position:relative;
}

.carousel li a{
	width:241px;
	height:148px;
	float:left;
	text-decoration:none;
	cursor:pointer;
}

.carousel li.itm1 a{background: url(../images/slide1a.png) right top no-repeat #fff;}
.carousel li.itm2 a{background: url(../images/slide2a.png) right top no-repeat #fff;}
.carousel li.itm3 a{background: url(../images/slide3a.png) right top no-repeat #fff;}
.carousel li.itm4 a{background: url(../images/slide4a.png) right top no-repeat #fff;}
.carousel li.itm5 a{background: url(../images/slide5a.png) right top no-repeat #fff;}
.carousel li.itm6 a{background: url(../images/slide6a.png) right top no-repeat #fff;}
.carousel li.itm7 a{background: url(../images/slide7a.png) right top no-repeat #fff;}
.carousel li.itm8 a{background: url(../images/slide8a.png) right top no-repeat #fff;}

.carousel li a:hover{
	background-color:#0f93c4;
	color:#fff;
}

.carousel li a:hover p,.carousel li a:hover h6{
	color:#fff;
}

.carousel li p{
	position:absolute;
	left:26px;
	top:104px;
	width:120px;
	font:12px Arial, Helvetica, sans-serif;
	color:#a1a1a1;
}

.carousel li.itm1 a h6{background: url(../site/images/ttl6-sprite.gif) no-repeat;}
.carousel li.itm2 a h6{background: url(../site/images/ttl6-sprite.gif) no-repeat;}
.carousel li.itm3 a h6{background: url(../site/images/ttl7-sprite.gif) no-repeat;}
.carousel li.itm4 a h6{background: url(../site/images/ttl5-sprite.gif) no-repeat;}
.carousel li.itm5 a h6{background: url(../site/images/ttl7-sprite.gif) no-repeat;}

.carousel li a h6{
	width:117px;
	height:45px;
	position:absolute;
	left:26px;
	top:24px;
	background-position:left top;

}

.carousel li a:hover h6{
	background-position:bottom;
}

.rss{
	margin-left:4px;
}

.plug1{
	width:209px;
	height:36px;
	padding-left:44px;
	background:url(../images/plug1.gif);
	display:inline-block;
	color:#fff;
	font:700 18px/33px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin-bottom:8px;
}

.plug2{
	width:209px;
	height:36px;
	padding-left:44px;
	background:url(../images/plug2.gif);
	display:inline-block;
	color:#fff;
	font:700 18px/33px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin-bottom:8px;
}

.plug3{
	width:209px;
	height:36px;
	padding-left:44px;
	background:url(../images/plug3.gif);
	display:inline-block;
	color:#fff;
	font:700 18px/33px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

/*===== footer =====*/
footer .privacy{
	position:absolute;
	left:59px;
	top:26px;
	font:12px/16px Arial, Helvetica, sans-serif;
	width: 663px;
}

footer .contacts{
	position:absolute;
	left:358px;
	top:15px;
	font:bold 12px/17px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
}

footer .contacts img{
	margin-right:4px;
}

footer .phones{
	width:137px;
	font:700 18px/1.2em Arial, Helvetica, sans-serif;
	color:#171717;
	text-align:right;
	display:block;
	white-space:nowrap;
	position:absolute;
	right:28px;
	top:34px;
}

/*----- forms -----*/

#form1{
	font:12px Arial, Helvetica, sans-serif;
}

#form1 label{
	float:left;
	background: url(../images/input-bg.gif) bottom left no-repeat;
	margin-bottom:10px;
}

#form1 label input{
	width:246px;
	float:left;
	background:none;
	border:none;
	padding:6px 0 6px 6px;
}

#form1 .txt{
	background:url(../images/textarea-bg.gif) bottom left no-repeat;
}

#form1 textarea{
	width:246px;
	height:93px;
	padding:6px 0 6px 6px;
	background:none;
	border:none;
	overflow:auto;
}

#form1 .btns{
	float:right;
	margin-right:6px;
}

#form1 .btns a{
	float:left;
	margin-left:12px;
}

#search{
	position:absolute;
	left:825px;
	top:9px;
	width: 128px;
	height: 51px;
}

#search label{
	background:url(../site/images/search-input.gif) no-repeat;
	float:left;
}

#search label input{
	float:left;
	width:225px;
	background:none;
	border:none;
	padding:5px 0 5px 12px;
	font:12px Arial, Helvetica, sans-serif;
	color:#848484;
}

#search .submit{
	width:24px;
	height:24px;
	float:left;
	border:none;
	background: url(../site/images/search-submit.gif);
	cursor:pointer;
}
/*==========================================*/
